admin: mandraw
app: calibreweb
calibre_dir: /home/yunohost.multimedia/share/eBook
checksum_.._sources_patches_main-config_sql.py.patch: 2fbbc71c3a3ec4f7ec4cb9c9d99090d1
checksum_.._sources_patches_main-constants.py.patch: 02045138d2b5feb5abe51c8c94f2472d
checksum_.._sources_patches_main-ub.py.patch: d0bbceb78904348ecee6074ea4e92c60
checksum__etc_fail2ban_filter.d_calibreweb.conf: d74417a01cb0411f3447b4603787643e
checksum__etc_fail2ban_jail.d_calibreweb.conf: 76a991879bbfe9832cc8ad0b0a96adf4
checksum__etc_nginx_conf.d_mandraw.noho.st.d_calibreweb.conf: bc1a11a123a0c31f2d24b3216b2c295c
checksum__etc_systemd_system_calibreweb.service: ff125f173fab9064ddb20c9761b4f4b7
current_revision: b0b09712d841e210b26967d343d37e9a75bc5151
domain: mandraw.noho.st
id: calibreweb
install_dir: /var/www/calibreweb
install_time: 1706281922
language: en
path: /calibre
port: 8083
public_library: 1
upload: 1
